## kdebase-workspace 4.6.2a

=== debian/changelog ===
kdebase-workspace (4:4.6.2a-0ubuntu5) natty; urgency=low

  * Add kubuntu_122_akonadi_calendar_dataengine.diff from upstream,
    fixes https://bugs.kde.org/261593 Frequent plasma-desktop crashes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 21 Apr 2011 10:25:50 +0100

kdebase-workspace (4:4.6.2a-0ubuntu4) natty; urgency=low

  * Add kubuntu_121_kdm_halt_cmd.diff imported from upstream
    upstream, bugs.kde.org/270228, LP:755570

 -- Romain Perier <romain.perier@gmail.com>  Sat, 09 Apr 2011 22:44:36 +0200

kdebase-workspace (4:4.6.2a-0ubuntu3) natty; urgency=low

  * Add kubuntu_120_ksysguard_sensors.diff recommended by ksysguard
    upstream, bugs.kde.org/270246

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Apr 2011 15:33:32 +0100

kdebase-workspace (4:4.6.2a-0ubuntu2) natty; urgency=low

  * Add kubuntu_119_remove_empty_librarypath_key.diff to remove the libraryPath
    key from Trolltech.conf if it's empty. This fixes Qt applications not being
    able to use the oxygen style if the QT_PLUGIN_PATH env variable isn't
    present (e.g pinentry-qt).

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 07 Apr 2011 15:16:56 +0200

kdebase-workspace (4:4.6.2a-0ubuntu1) natty; urgency=low

  * New upstream release
    - Update kde-sc-dev-latest version
    - Update kdebase-workspace-wallpapers.install,
      kde-window-manager.install and not-installed

 -- Christian Mangold <neversfelde@ubuntu.com>  Sun, 03 Apr 2011 16:54:55 +0200

kdebase-workspace (4:4.6.1-0ubuntu4) natty; urgency=low

  * Stop kdebase-workspace-bin depending on plasma-desktop for mobile
  * Stop kdebase-workspace recommending kdm for mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 29 Mar 2011 14:15:46 +0100

kdebase-workspace (4:4.6.1-0ubuntu3) natty; urgency=low

  [ Felix Geyer ]
  * Fix typo in kdm.upstart emits definitions.

  [ Jonathan Riddell ]
  * kdebase-workspace alternatively recommends for kubuntu-mobile nodm
  * kdebase-workspace-bin alternatively recommends plasma-mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Mar 2011 13:46:57 +0100

kdebase-workspace (4:4.6.1-0ubuntu2) natty; urgency=low

  [ Felix Geyer ]
  * Emit upstart login-session-start and desktop-session-start events.
    (LP: #715093)
    - Add kubuntu_118_upstart_session_events.diff

  [ Colin Watson ]
  * Start on stopped udev-fallback-graphics instead of stopped udevtrigger
    (LP: #702090)
  * Add udev (>= 166-0ubuntu4) to kdm Depends

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Mar 2011 20:49:32 -0400

kdebase-workspace (4:4.6.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * Drop kubuntu_103_kdm_theme.diff now upstream
  * Drop kubuntu_118_remove_malloc_check.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 09:42:32 +0000

kdebase-workspace (4:4.6.0a-0ubuntu3) UNRELEASED; urgency=low

  * In kubuntu_52_gtk2_engines_oxygen_config.diff remove duplicate
    netbook/mobile setup
  * Remove duplicate comment in
    kubuntu_108_plasma_netbook_for_small_screens.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 15:05:45 +0000

kdebase-workspace (4:4.6.0a-0ubuntu2) natty; urgency=low

  [ Jonathan Riddell ]
  * Update kde-sc-dev-latest version

  [ Felix Geyer ]
  * Add kubuntu_118_remove_malloc_check.diff to disable glibc memory
    corruption checker.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 26 Jan 2011 15:52:15 +0100

kdebase-workspace (4:4.6.0a-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Update kubuntu_103_kdm_theme.diff for 4.6 horos theme
  * Move ethais kdm theme to kdebase-workspace-wallpapers
  * Add link usr/share/wallpapers/kde-default.png into kdebase-workspace-data.links
    so we don't have to update Ubiquity and other bits each release

  [ Felix Geyer ]
  * Invoke global X session scripts on startup. (LP: #688393)
  * Don't remove the kdm upstart job when the package is purged as config
    files are already removed by dpkg. This made it impossible to purge kdm.
    (LP: #634707)

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 22 Jan 2011 17:36:22 +0100

kdebase-workspace (4:4.5.95-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Move KDM ethais theme to kdebase-workspace-wallpapers, add conflicts
  * Make kdebase-workspace-bin depend on upower, udisks

  [ Jonathan Thomas ]
  * Adapt kubuntu_52_gtk2_engines_oxygen for further changes in the default
    theme config in kubuntu-default-settings. Also remove the bit where the
    old ~/.gtk-2.0-kde4 file is removed when aborting config, since it will
    probably contain a valid GTK config from the old system.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Jan 2011 13:51:43 +0000

kdebase-workspace (4:4.5.90-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release
  * New default wallpaper, move old one to kdebase-workspace-wallpapers, add replaces
    update links for ksplash (not yet kdm for some reason upstream doesn't set it to install)

  [ Jonathan Thomas ]
  * Remove the debian-changes-4:4.5.85 patch that snuck in last upload,
    reverting changes made to fix bashisms
  * Adapt kubuntu_52_gtk2_engines_qtcurve_config.diff for configuring the new
    gtk2-engines-oxygen theme, and rename to
    kubuntu_52_gtk2_engines_oxygen_config.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Dec 2010 15:25:07 +0000

kdebase-workspace (4:4.5.85-0ubuntu3) natty; urgency=low

  * Remove bashism in kubuntu_108_plasma_netbook_for_small_screens.diff,
    thanks to Achim

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Dec 2010 12:29:26 +0000

kdebase-workspace (4:4.5.85-0ubuntu2) natty; urgency=low

  * Add missing file libpowerdevilcore0.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Dec 2010 16:55:06 +0000

kdebase-workspace (4:4.5.85-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Add build-deps on libdmtx-dev


