=== debian/control ===
Source: kdebase-workspace
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.2),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.6.4), dpkg-dev (>= 1.15.5),
 kdelibs5-dev (>= 4:4.5.2-0ubuntu1), kdepimlibs5-dev (>= 4:4.5),
 libstrigiqtdbusclient-dev (>= 0.6.3), libstreamanalyzer-dev (>= 0.6.3),
 libqimageblitz-dev (>= 1:0.0.4-2),
 zlib1g-dev,
 libdbusmenu-qt-dev,
 libfontconfig-dev,
 libglu1-mesa-dev, libqt4-opengl-dev,
 python-support (>= 0.6), python-dev,
 shared-desktop-ontologies,
 libpam0g-dev,
 libnm-util-dev (>= 0.7) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 network-manager-dev (>= 0.7.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libbluetooth-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libraw1394-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libusb-dev, libpci-dev,
 libakonadi-dev (>= 1.1.95), libboost1.42-dev,
 libgps-dev (>= 2.90),
 libck-connector-dev, libdbus-1-dev,
 libsensors4-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libdevstat-dev [kfreebsd-i386 kfreebsd-amd64],
 libxkbfile-dev, libxrandr-dev, libxrender-dev, libxcomposite-dev, libxdamage-dev,
 libxfixes-dev, libxft-dev, libxtst-dev, libxss-dev, libsm-dev, libxinerama-dev, libxi-dev,
 libpng-dev, libjpeg62-dev, libxcursor-dev,
 libqalculate-dev, libxml2-dev, libpolkit-qt-1-dev, libqtwebkit-dev,
 python-kde4 (>= 4:4.5.2+svn1188326-0ubuntu1), python-sip, python-qt4, libdmtx-dev
#libntrack-qt4-dev [linux-any]
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdebase-workspace/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdebase-workspace/ubuntu

Package: kdebase-workspace
Architecture: all
Depends:  kdebase-workspace-bin (>= ${source:Version}), ${misc:Depends},
 klipper (>= ${source:Version}), ksysguard (>= ${source:Version}), 
 kde-window-manager (>= ${source:Version}), systemsettings (>= ${source:Version}),
 freespacenotifier (>= ${source:Version})
Recommends: kinfocenter (>= ${source:Version})
Description: KDE Plasma Workspace components
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides a basic KDE desktop installation.

Package: plasma-desktop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, plasma-widgets-workspace (= ${binary:Version})
Recommends: kdebase-workspace
Replaces: kdebase-workspace-bin (<< 4:4.5.80), plasma-widgets-workspace (<< 4:4.5.80),
 kdebase-workspace-data (<< 4:4.5.80)
Description: The KDE Plasma workspace for desktop and laptop computers
 Provides the environment for running and managing applications and integrating
 interaction of applications. It is designed as generic environment for all
 kinds of desktop applications, not only applications built on the KDE Platform.
 It integrates best with applications following the standards used by the KDE
 Platform.
 .
 This package is part of the KDE base workspace module.

Package: plasma-netbook
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, plasma-widgets-workspace (= ${binary:Version})
Recommends: kdebase-workspace
Replaces: plasma-widgets-workspace (<< 4:4.5.80)
Description: The KDE Plasma workspace for netbook computers
 Provides the environment for running and managing applications and integrating
 interaction of applications. It is designed as generic environment for all
 kinds of applications in a netbook environment, not only applications built on
 the KDE Platform. It integrates best with applications following the standards
 used by the KDE Platform.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iso-codes, upower, udisks,
 kdebase-workspace-data (= ${source:Version}), x11-utils, x11-xserver-utils,
 kdebase-workspace-kgreet-plugins (= ${binary:Version})
Recommends: polkit-kde-1
Suggests: x11-xkb-utils, plasma-scriptengines
Replaces: kdebase-bin (<< 4:4.0.0-1), kcontrol, kmenuedit, ktip, libplasma2,
 kde-window-manager (<< 4:4.5.80), kdebase-workspace-data (<< 4:4.1.82),
 kdebase-workspace-libs4+5, libkfontinst4, kinfocenter (<= 4:4.5.80), kdebase-data (<< 4:4.4.80),
 kdebase-runtime (<< 4:4.4.80), plasma-widgets-workspace (<< 4:4.5.80), systemsettings (<< 4:4.5.80),
Description: core binaries for the KDE Plasma Workspace
 This package contains miscellaneous programs needed for a basic desktop
 installation. Among other standard KDE Workspace components, the package
 provides startkde scripts, ksmserver (the session manager), krunner,
 the default KDE screensavers and many KDE configuration modules. This
 package is essential to start and use KDE Plasma Workspace.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-data
Architecture: all
Depends: oxygen-cursor-theme, ${misc:Depends}, ${perl:Depends}
Conflicts: ksmserver, kdebase-bin (<< 4:4.0.0-1), kdebase-data (<< 4:4.0.0-1),
 kmenuedit, ktip, libplasma1, systemsettings (<< 4:4.1.80), ksplash
Replaces: ksmserver, kdebase-bin (<< 4:4.0.0-1), kdebase-data (<< 4:4.0.0-1),
 kmenuedit, ktip, kdebase-runtime-data (<< 4:4.5.0), kde-window-manager (<< 4:4.1.80),
 kdm (<< 4:4.2.0-3), systemsettings (<< 4:4.1.80), kinfocenter (<< 4:4.4.80), ksplash
Description: shared data files for the KDE Plasma Workspace
 This package contains architecture-independent shared data files needed for a
 basic KDE Workspace installation.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-wallpapers
Section: kde
Architecture: all
Depends: ${misc:Depends}
Replaces: kdm (<< 4:4.6.0), kdebase-workspace-data (<< 4:4.5.90)
Description: set of extra wallpapers from the KDE base module
 Extra wallpapers from KDE base.  Not installed by default to save space.
 .
 This package is part of KDE, and a component of the KDE base module.
 See the 'kde4' and 'kdebase-workspace' packages for more information.

Package: kdebase-workspace-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${allLibraries},
 ${sameVersionDep:kdelibs5-dev:kdebase-workspace-bin},
Replaces: kdebase-workspace-data (<< 4:4.1.80), ksysguard (<< 4:4.1.80), libplasma-dev (<< 4:4.1.80),
 kde-window-manager (<< 4:4.1.80), libksignalplotter4 (<< 4:4.5.0)
Conflicts: kdebase-workspace-libs4+5
Description: development files for the KDE Plasma Workspace
 This package contains development files for building software that uses
 libraries from the KDE Plasma Workspace.
 .
 This package is part of the KDE base workspace module.

Package: plasma-dataengines-workspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ksysguardd (= ${binary:Version})
Replaces: kdebase-workspace-bin (<< 4:4.1.82), kdebase-workspace-data (<< 4:4.1.82),
 systemsettings (<< 4:4.1.80), libplasma2, plasma-widgets-workspace (<= 4:4.5.2-1ubuntu1)
Conflicts: libplasma2
Description: KDE Plasma data engines
 This package contains standard Plasma data engines shipped in KDE Plasma
 workspace. These engines are needed by the standard KDE base
 workspace Plasma widgets, but they may be useful for any other Plasma widget
 too.
 .
 This package is part of the KDE base workspace module.

Package: plasma-widgets-workspace
Architecture: any
Depends: ${shlibs:Depends}, plasma-dataengines-workspace (= ${binary:Version}), ${misc:Depends}, kdebase-runtime (>> 4.3.3~),
 akonadi-server, kdepim-runtime
Replaces: kdebase-workspace-bin (<< 4:4.1.82), kdebase-workspace-data (<< 4:4.1.82), libplasma2,
 plasma-applets-workspace, kdebase-workspace-libs4+5, libplasma-applet-system-monitor4, plasma-widget-logout
Conflicts: libplasma2, plasma-applets-workspace, kdebase-workspace-libs4+5, libplasma-applet-system-monitor4, plasma-widget-logout
Description: plasma widgets and containments for the KDE Plasma Workspace
 This package contains standard Plasma widgets and containments shipped in the
 KDE base workspace module. They provide such basic desktop functionality as
 the panel, task manager, application laucher, clock and more. The default KDE
 Workspace is a combination of these visual components.
 .
 This package also includes the default animator used by the main KDE Plasma
 Desktop shell.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengines
Architecture: all
Depends: plasma-scriptengine-javascript (>= 4:4.2.95),
 plasma-scriptengine-ruby (>= ${source:Version}),
 plasma-scriptengine-python (>= ${source:Version}),
 plasma-scriptengine-webkit (>= ${source:Version}),
 ${misc:Depends}
Recommends: plasma-scriptengine-superkaramba
Suggests: plasma-scriptengine-kimono
Description: a metapackage to install all Plasma script engines
 This metapackage depends on all Plasma script engines which kdebase-workspace
 module provides and suggests script engines from other official KDE modules.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengine-ruby
Architecture: all
Depends: libkde4-ruby, libplasma-ruby (>= 4:4.2.0), ${misc:Depends}
Replaces: kdebase-workspace-bin (<< 4:4.1.82+svn893000), kdebase-workspace-data (<< 4:4.1.82+svn893000)
Description: Ruby script engine for Plasma
 This package provides the Ruby script engine for Plasma. You have to install it
 if you want to use Plasma widgets and data engines written in Ruby.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengine-python
Architecture: all
Depends: ${python:Depends}, python-kde4 (>= 4:4.2.0), ${misc:Depends}
Description: Python script engine for Plasma
 This package provides the Python script engine for Plasma. You have to install
 it if you want to use Plasma widgets and data engines written in Python.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengine-webkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdebase-workspace-bin (<< 4:4.1.82+svn893000), kdebase-workspace-data (<< 4:4.1.82+svn893000)
Description: Web and Mac OS X dashboard widget support for Plasma
 This package provides the WebKit script engine for Plasma which adds support
 for the webpage widgets written in HTML and JavaScript and for the Apple
 Mac OS X dashboard widgets. You have to install this package if you want to be
 able to load these widgets in your Plasma shell.
 .
 This package is part of the KDE base workspace module.

#Package: plasma-scriptengine-googlegadgets
#Priority: extra
#Architecture: any
#Depends: ${shlibs:Depends}, google-gadgets-qt, google-gadgets-xul, ${misc:Depends}
#Description: Google Gadgets script engine for Plasma
# This package contains the Google Gadgets script engine for Plasma. It enables
# Plasma to serve as a Google Gadgets host and allows to load and use any gadget
# as if it was a Plasma widget. It also integrates download and installation of
# new gadgets from the official Google Desktop Gadgets website.
# .
# This package is part of the KDE base workspace module.

Package: freespacenotifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kdebase-workspace-data (<= 4:4.5.2-0ubuntu1), kdebase-workspace-bin (<= 4:4.5.2-0ubuntu1)
Breaks: kdebase-workspace-bin (<= 4:4.5.2-0ubuntu1)
