=== debian/rules ===
#!/usr/bin/make -f

DEB_ALL_LIBRARIES_SUBST_PACKAGES = kdebase-workspace-dev
DEB_STRICT_LOCAL_SHLIBS_PACKAGES = $(DEB_LIBRARY_PACKAGES)
BINARYVERSION := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: //')

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/1/library-packages.mk

#DEB_CMAKE_EXTRA_FLAGS += \
#	-DINSTALL_PRINTER_APPLET=TRUE

DEB_CMAKE_EXTRA_FLAGS += -DKDE4_KDM_PAM_SERVICE=kdm -DKDE4_COMMON_PAM_SERVICE=kdm
DEB_DH_MAKESHLIBS_ARGS_ALL := -V -u-c0

# Private shared libraries which do not install headers
DEB_DH_MAKESHLIBS_ARGS_libplasmagenericshell4 := '-Vlibplasmagenericshell4 (= $(BINARYVERSION))'

DEB_DH_MAKESHLIBS_ARGS_plasma-desktop := -Xlibkickoff.so

DEB_DH_SHLIBDEPS_ARGS_kdebase-workspace-bin := -- -xksysguard
DEB_DH_SHLIBDEPS_ARGS_kdebase-workspace-dev := -- -xkdebase-runtime

# For kdm: prevent it from stopping kdm in prerm ever (--no-restart-on-upgrade
# is not enough)
DEB_DH_INSTALLINIT_ARGS = --noscripts

$(foreach p,$(filter lib%, $(DEB_ARCH_PACKAGES)),$(eval DEB_DH_SHLIBDEPS_ARGS_$(p) := -- -xkdebase-runtime))

binary-install/kdm::
	install -p -D -m644 debian/kdm-np.pam debian/kdm/etc/pam.d/kdm-np
	install -p -D -m644 debian/kdm.insserv debian/kdm/etc/insserv.conf.d/kdm

binary-install/plasma-scriptengine-python::
	dh_pysupport -p$(cdbs_curpkg) /usr/share/kde4/apps/plasma_scriptengine_python

ifeq ($(DEB_HOST_ARCH_OS),linux)
install/kdebase-workspace-bin install/kdebase-workspace-data install/kinfocenter::
	# Install common files
	dh_install -p$(cdbs_curpkg) --ignore=debian/$(cdbs_curpkg).install.linux
endif
