## kdebase-workspace 4.6.5

=== debian/changelog ===
kdebase-workspace (4:4.6.5-4) unstable; urgency=low

  [ Pino Toscano ]
  * Backport upstream patch to fix compatibility with newer gpsd.
    (Closes: #648504)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 02 Dec 2011 19:46:21 +0100

kdebase-workspace (4:4.6.5-3) unstable; urgency=low

  [ Pino Toscano ]
  * Disable the NetworkManager-related files, as they are not compiled with
    NM >= 0.9. (Closes: #640393)
  * Bump the libnm-util-dev and network-manager-dev build dependencies to 0.9,
    to be sure to not use an older NM version.

  [ José Manuel Santamaría Lema ]
  * Add kwin_avoid_deep_vector_copies.diff to improve kwin performance.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 15 Sep 2011 23:02:00 +0200

kdebase-workspace (4:4.6.5-2) unstable; urgency=low

  [ Pino Toscano ]
  * plasma-scriptengine-googlegadgets: do not depend anymore on
    google-gadgets-xul: the next google-gadget revision will not provide it
    anymore, while just google-gagets-qt will have the needed modules.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 26 Jul 2011 21:44:42 +0300

kdebase-workspace (4:4.6.5-1) unstable; urgency=low

  * New upstream release:
    - fixes bashishm in krandrstartup (Closes: #630015)

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.5.
  * Update symbols files.
  * Drop kdebase-workspace-dbg and -dev lintian overrides files, no longer
    needed.

  [ Modestas Vainius ]
  * Follow python-kde4 4:4.6.80 and switch plasma-scriptengine-python from
    python-support to dh_python2. Otherwise, python fails to find
    PyKDE4.plasmascript. (Closes: #633000)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 21:53:55 +0300

kdebase-workspace (4:4.6.4-1) unstable; urgency=low

  * New upstream release:
    - fixes double execution in application launcher menu (Closes: #628658)

  [ Modestas Vainius ]
  * Backport a patch from 4.7 in order to fix some problems with multihead in
    kwin (patch backport_kwin_multihead_improvements.diff).
  * Adapt kdm_vt_switching_on_kfreebsd.diff patch to upstream changes in 4.6
    and reenable the patch.
  * Confirm symbol files on all Debian arches.

  [ Felix Geyer ]
  * Make plasma-widgets-workspace provide notification-daemon since the
    notifications applet implements the galago spec.

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.4.
  * Refresh patches:
    - Update genkdmconf.diff to make it apply to this version.
    - Refresh other patches to make it apply without any offset.

  [ Pino Toscano ]
  * Change libjpeg62-dev build-dependency to libjpeg-dev.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 13:07:30 +0300

kdebase-workspace (4:4.6.3-1) unstable; urgency=low

  * New upstream release:
    - fixes shutdown with default kdm config (Closes: #627917);

  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.6.3.
  * Remove fix_temperature_sensors.diff, applied upstream.
  * Update symbols files.

  [ Modestas Vainius ]
  * Make kdebase-workspace-bin break polkit-kde-1 (<< 0.99).
  * Add DLRestriction "REJECT:OTHERSOVERSION" to all libs on Debian (patch
    enable_dlrestrcitions.diff). Requires kdelibs5-dev 4.6.3 and
    libdlrestrictions-dev 0.14.
  * Update symbol files: DLRestrictions symbols added.

  [ Pino Toscano ]
  * Make plasma-scriptengine-python recommend python-qt4-dbus, as Python
    widgets could use D-Bus functions. (Closes: #619511)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 02:41:32 +0300

kdebase-workspace (4:4.6.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Make kdm recommend server-xorg, not xserver-xorg-core. (Closes: #624342)

  [ Modestas Vainius ]
  * Confirm symbol files on more debian arches.
  * Build depend on libglib2.0-dev. This should fix FTBFS on kFreeBSD.
  * Bump Standards-Version to 3.9.2: no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 02 May 2011 03:06:18 +0300

kdebase-workspace (4:4.6.2-1) experimental; urgency=low

  * New upstream release:
    - adds authorization support to the login manager configuration module
      (Closes: #523094)
    - fixes unresponsive Plasma desktop while editing device actions
      (Closes: #597635)
    - makes example host names in KDM configuration file more neutral
      (Closes: #439781)
    - removes Plasma zooming user interface. (Closes: #523524)
    - fixes broken web shortcuts in krunner (Closes: #529861)
    - adjusts strict geometry policies in kwin (Closes: #564800)
    - limits the number of power profiles shown at the same time
      (Closes: #577475)
    - fixes missing shutdown and restart functionality in gdm 2.21+
      (Closes: #581841)
    - fixes Plasma digital clock widget not using locale date format
      (Closes: #524055)
    - fixes long application startup delays in krunner (Closes: #597111)
    - fixes font defaults in kdmrc (Closes: #605714)
  * Update installed files.
  * Update symbol files.
  * Refresh patches.
  * Update lintian overrides.

  [ George Kiagiadakis ]
  * Change my email address in uploaders.
  * Refresh patches.
    - Re-work patch 11_kdm_X_path.diff.
    - Re-work patch 21_kdm_doesnt_use_kstandarddirs.diff (and rename it to
      21_place_global_config_in_etc.diff) to also patch the new kdm kcm kauth
      helper and the kcm_clock helper and provide a method to catch future
      wrong uses of the KDE_CONFDIR macro with regards to the debian policy.
  * Drop patches for bugs that are fixed upstream:
    - 01_plasma_netbook_no_autostart.diff
    - 27_ld_exclude_libs_qtuitools.diff
  * Add replaces:
    - kdebase-workspace-data replaces kdebase-runtime-data
      << 4:4.5.0 due to the moved themerc files.
    - kdebase-workspace-bin replaces kdebase-runtime << 4:4.5.0

