=== debian/control ===
Source: kdebase-workspace
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.6.5),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), dpkg-dev (>= 1.15.5),
 libdlrestrictions-dev (>= 0.14), kdelibs5-dev (>= 4:4.6.3), kdepimlibs5-dev (>= 4:4.6),
 libstrigiqtdbusclient-dev (>= 0.6.3), libstreamanalyzer-dev (>= 0.6.3),
 libqimageblitz-dev (>= 1:0.0.4-2),
 zlib1g-dev,
 libdbusmenu-qt-dev (>= 0.6.0),
 libfontconfig-dev,
 libggadget-1.0-dev (>= 0.11.2), libggadget-qt-1.0-dev (>= 0.11.2),
 libglu1-mesa-dev, libqt4-opengl-dev,
 python-dev (>= 2.6.6-3~),
 shared-desktop-ontologies,
 libpam0g-dev,
 libnm-util-dev (>= 0.9) [linux-any],
 network-manager-dev (>= 0.9) [linux-any],
 libraw1394-dev [linux-any],
 libusb-dev, libpci-dev,
 libakonadi-dev (>= 1.1.95), libboost-dev,
 libgps-dev (>= 2.90),
 libck-connector-dev, libdbus-1-dev,
 libsensors4-dev [linux-any],
 libdevstat-dev [kfreebsd-any],
 libxkbfile-dev, libxrandr-dev, libxrender-dev, libxcomposite-dev, libxdamage-dev,
 libxfixes-dev, libxft-dev, libxtst-dev, libxss-dev, libsm-dev, libxinerama-dev, libxi-dev,
 libpng-dev, libjpeg-dev, libxcursor-dev,
 libqalculate-dev, libglib2.0-dev,
 libdmtx-dev,
 libqtwebkit-dev
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kdebase-workspace.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kdebase-workspace.git

Package: kdebase-workspace
Architecture: all
Depends:  kdebase-workspace-bin (>= ${source:Version}), ${misc:Depends},
 klipper (>= ${source:Version}), ksysguard (>= ${source:Version}), 
 kde-window-manager (>= ${source:Version}), systemsettings (>= ${source:Version}),
 freespacenotifier (>= ${source:Version})
Recommends: kdm (>= ${source:Version}), kinfocenter (>= ${source:Version})
Description: KDE Plasma Workspace components
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides a basic KDE desktop installation.

Package: plasma-desktop
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, plasma-widgets-workspace (= ${binary:Version})
Recommends: kdebase-workspace
Replaces: kdebase-workspace-bin (<< 4:4.5), kdebase-workspace-data (<< 4:4.5)
Breaks: kdebase-workspace-bin (<< 4:4.5), kdebase-workspace-data (<< 4:4.5),
 plasma-widget-networkmanagement (<< 0.1+git20110422.810bc16-1+)
Description: KDE Plasma workspace for desktop and laptop computers
 Provides the environment for running and managing applications and integrating
 interaction of applications. It is designed as generic environment for all
 kinds of desktop applications, not only applications built on the KDE Platform.
 It integrates best with applications following the standards used by the KDE
 Platform.
 .
 This package is part of the KDE base workspace module.

Package: plasma-netbook
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, plasma-widgets-workspace (= ${binary:Version})
Recommends: kdebase-workspace
Description: KDE Plasma workspace for netbook computers
 Provides the environment for running and managing applications and integrating
 interaction of applications. It is designed as generic environment for all
 kinds of applications in a netbook environment, not only applications built on
 the KDE Platform. It integrates best with applications following the standards
 used by the KDE Platform.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iso-codes,
 plasma-desktop (= ${binary:Version}) | plasma-netbook (= ${binary:Version}),
 kdebase-workspace-data (= ${source:Version}), x11-utils, x11-xserver-utils,
 kdebase-workspace-kgreet-plugins (= ${binary:Version})
Recommends: plasma-scriptengines, polkit-kde-1 (>= 0.99) | policykit-1-gnome,
 upower [linux-any]
Suggests: x11-xkb-utils
Replaces: kcontrol, kmenuedit, ktip, libkfontinst4, ksplash, kdesktop,
 kdebase-runtime (<< 4:4.5), kdebase-data (<< 4:4.5)
Breaks: kcontrol, kmenuedit, ktip, libkfontinst4, kdesktop, ksplash,
 kdebase-runtime (<< 4:4.5), kdebase-data (<< 4:4.5), polkit-kde-1 (<< 0.99)
Description: core binaries for the KDE Plasma Workspace
 This package contains miscellaneous programs needed for a basic desktop
 installation. Among other standard KDE Workspace components, the package
 provides startkde scripts, ksmserver (the session manager), krunner,
 the default KDE screensavers and many KDE configuration modules. This
 package is essential to start and use KDE Plasma Workspace.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-data
Architecture: all
Depends: oxygencursors, ${misc:Depends}, ${perl:Depends}
Replaces: ksmserver, kmenuedit, ktip, ksplash, libplasma1,
 kdebase-runtime-data (<< 4:4.5)
Breaks: ksmserver, kmenuedit, ktip, ksplash, libplasma1,
 kdebase-runtime-data (<< 4:4.5)
Description: shared data files for the KDE Plasma Workspace
 This package contains architecture-independent shared data files needed for a
 basic KDE Workspace installation.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${allLibraries},
 ${sameVersionDep:kdelibs5-dev:kdebase-workspace-bin},
Description: development files for the KDE Plasma Workspace
 This package contains development files for building software that uses
 libraries from the KDE Plasma Workspace.
 .
 This package is part of the KDE base workspace module.

Package: plasma-dataengines-workspace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ksysguardd (= ${binary:Version})
Description: KDE Plasma data engines
 This package contains standard Plasma data engines shipped in KDE Plasma
 workspace. These engines are needed by the standard KDE base
 workspace Plasma widgets, but they may be useful for any other Plasma widget
 too.
 .
 This package is part of the KDE base workspace module.

Package: plasma-widgets-workspace
Architecture: any
Depends: ${shlibs:Depends}, plasma-dataengines-workspace (= ${binary:Version}), ${misc:Depends}
Provides: notification-daemon
Description: plasma widgets and containments for the KDE Plasma Workspace
 This package contains standard Plasma widgets and containments shipped in the
 KDE base workspace module. They provide such basic desktop functionality as
 the panel, task manager, application laucher, clock and more. The default KDE
 Workspace is a combination of these visual components.
 .
 This package also includes the default animator used by the main KDE Plasma
 Desktop shell.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengines
Architecture: all
Depends: plasma-scriptengine-javascript (>= 4:4.2.95),
# plasma-scriptengine-qedje (>= ${source:Version}),
 plasma-scriptengine-ruby (>= ${source:Version}),
 plasma-scriptengine-python (>= ${source:Version}),
 plasma-scriptengine-webkit (>= ${source:Version}),
 plasma-scriptengine-googlegadgets (>= ${source:Version}), ${misc:Depends}
Recommends: plasma-scriptengine-superkaramba
Suggests: plasma-scriptengine-kimono
Description: metapackage to install all Plasma script engines
 This metapackage depends on all Plasma script engines which kdebase-workspace
 module provides and suggests script engines from other official KDE modules.
 .
 This package is part of the KDE base workspace module.

#Package: plasma-scriptengine-qedje
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: QEdje script engine for Plasma
# This package provides the Edje script engine for Plasma. You have to install it
# if you want to use Plasma widgets and data engines written in Edje.
# .
# This package is part of the KDE base workspace module.

Package: plasma-scriptengine-ruby
Architecture: all
Depends: libplasma-ruby (>= 4:4.2.0), ${misc:Depends}
Description: Ruby script engine for Plasma
 This package provides the Ruby script engine for Plasma. You have to install it
 if you want to use Plasma widgets and data engines written in Ruby.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengine-python
Architecture: all
Depends: ${python:Depends}, python-kde4 (>= 4:4.6.80), ${misc:Depends},
 python-qt4-dbus
Description: Python script engine for Plasma
 This package provides the Python script engine for Plasma. You have to install
 it if you want to use Plasma widgets and data engines written in Python.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengine-webkit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Web and Mac OS X dashboard widget support for Plasma
 This package provides the WebKit script engine for Plasma which adds support
 for the webpage widgets written in HTML and JavaScript and for the Apple
 Mac OS X dashboard widgets. You have to install this package if you want to be
 able to load these widgets in your Plasma shell.
 .
 This package is part of the KDE base workspace module.

Package: plasma-scriptengine-googlegadgets
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, google-gadgets-qt, ${misc:Depends}
Description: Google Gadgets script engine for Plasma
 This package contains the Google Gadgets script engine for Plasma. It enables
 Plasma to serve as a Google Gadgets host and allows one to load and use any
 gadget as if it was a Plasma widget. It also integrates download and
 installation of new gadgets from the official Google Desktop Gadgets website.
 .
 This package is part of the KDE base workspace module.

Package: freespacenotifier
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: free space notification module for KDE
 This module notifies the user when /home or one of the other directories
 which you can configure it to monitor are running out of space.
 .
 More technically, this package provides a module for kded, the KDE Daemon.
 .
 This package is part of the KDE base workspace module.

Package: kdm
Section: x11
Architecture: any
Depends: ${shlibs:Depends}, debconf | debconf-2.0, lsb-base (>= 3.2-14), consolekit, ${misc:Depends},
 kdebase-workspace-kgreet-plugins (= ${binary:Version}), adduser
Recommends: logrotate, xserver-xorg | xserver,
 kdebase | x-session-manager | x-window-manager, xterm | x-terminal-emulator
Suggests: kdepasswd
Replaces: kde-kdm-themes, kdmtheme
Breaks: kde-kdm-themes, kdmtheme
Provides: x-display-manager
Description: KDE Display Manager for X11
 KDM manages a collection of X servers running on local or remote machines.
 It allows users to easily log into their preferred desktop environment, connect
 to a remote XDMCP server, or shut down the system.
 .
 KDM supports custom themes and can display a list of users with icons.
 Additional user icons can be found in the 'kdepasswd' package.
 .
 This package is part of the KDE base workspace module.

Package: kinfocenter
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kcontrol
Breaks: kcontrol
Description: system information viewer
 KInfoCenter provides you with a graphical overview of various aspects of your
 system, such as memory usage, storage capacity, and attached devices.
 .
